Support Websphere 9.0 in websphere probe

Idea created by liaha03 on Nov 7, 2018
    New
    Score1
    • GuanHua1378

    Hi,

     

    Although the Webphere probe release said support 7.0 or later (tested on 8.5 and 7), CA Support refuse to support my issue connecting to websphere 9.0. CA Support advise me to create an idea instead. It does not really make sense when the release notes said 7.0 or later but i still need to open idea. 

     

    if that the case,the release notes should only state support 7.0, 8.5 instead of mentioning 7.0 or later if we still need to open idea here. 

     

    Also, I noticed this websphere probe last update March 2016. Is CA going to update websphere probe anytime soon?